'#edges': 52
'#faces': 81712
'#norms': 43241
'#parts': 8
'#points': 36
'#sharp': 36
'#surfs': 32
'#verts': 40856
bbox: [483.86987477438333, -24.130125225616673, -533.4001252256166, 532.1301252256167,
  24.130125225616673, 533.4001252256166, 48.26025045123333, 48.26025045123335, 1066.8002504512333]
curves: [Circle, Circle, Circle, BSpline, Circle, BSpline, Circle, Circle, Circle,
  BSpline, Circle, BSpline, Circle, Circle, Circle, Circle, BSpline, BSpline, Circle,
  Circle, Circle, Circle, BSpline, BSpline, Circle, Circle, Circle, BSpline, Circle,
  BSpline, Ellipse, Ellipse, Circle, BSpline, Circle, BSpline, Ellipse, Ellipse, Ellipse,
  Ellipse, Ellipse, Ellipse, BSpline, BSpline, Circle, Circle, Ellipse, Ellipse, Ellipse,
  Ellipse, BSpline, BSpline]
diag: 1068.9812336566276
gaus_curv: 0.0
max_length: 0.010689812336566277
mean_curv: -22.146134148979847
model: /beegfs/work/panozzo/onshape/datasets/abc/0085/step/00854509/00854509_3476fdccd76f9c0dd3f1c793_step_000.step
surface: 4.576699382554559e-07
surfs: [Plane, Cylinder, Plane, Cylinder, Plane, Cylinder, Plane, Cylinder, Plane,
  Plane, Cylinder, Cylinder, Plane, Plane, Cylinder, Cylinder, Plane, Cylinder, Plane,
  Cylinder, Plane, Cylinder, Plane, Cylinder, Plane, Plane, Cylinder, Cylinder, Plane,
  Plane, Cylinder, Cylinder]
tolerance: 0.00010689812336566276
volume: 4.576699381385302e-07
